/* CSS Document */

/*基础标签重置*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,  caption,tfoot, s { margin:0; padding:0; border:0; font-size:14px;font-family: arial; vertical-align:baseline; font-style:normal; text-decoration:none;word-wrap: break-word;font-weight: normal;}
ol,ul { list-style:none;}

.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }/* Hides from IE-mac \*/
* html .clearfix { height:1%; }
.clearfix {display:block; }/* End hide from IE-mac */

html {font-size: 62.5%;/*10 ÷ 16 × 100% = 62.5%*/}
/*body{font-family: "Arial, Helvetica, sans-serif";font-size: 1.4rem; color:#666666;}
a{ font-size: 1.4rem; color:#666666;font-family: arial;}
a:hover{font-size: 1.4rem;  color:#666666;font-family: "arial";}*/
a{color:#666666;}
.fl{ float:left;}
.fr{ float:right}
.radius{-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.mobile{display: none;}

/*总体样式*/
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
textarea {-webkit-appearance: none;color:#999;font-family:Helvetica;font-size: 1.4rem;} 
input{border-radius: 0px;color:#999;font-family:Helvetica;font-size: 1.4rem;}
input::-webkit-input-placeholder { /* WebKit browsers*/ 
　　color:#999;font-family:Helvetica;font-size: 1.4rem;}
input:-moz-placeholder {  /* Mozilla Firefox 4 to 18*/ 
　　color:#999;font-family:Helvetica;font-size: 1.4rem; }
input::-moz-placeholder {  /* Mozilla Firefox 19+*/ 
　　color:#999;font-family:Helvetica;font-size: 1.4rem; }
input:-ms-input-placeholder {/* Internet Explorer 10+*/ 
　　color:#999;font-family:Helvetica;font-size: 1.4rem;}
button {
	outline: none;
	_outline: none;
	border: 0px;
	cursor: pointer;
}
.pmd{display: none;}
.m{max-width:1360px;min-width:320px;margin:0 auto;overflow: hidden;box-sizing: border-box;}
.w_1800{width: 1760px;margin: 0 auto;}
.w_1400{width: 1400px;margin: 0 auto;}
.w_1440{width: 1440px;margin: 0 auto;}
.w_1290{width: 1290px;margin: 0 auto;box-sizing: border-box;}
.w_1360{width: 1360px;margin: 0 auto;}
.w_1500{width: 1500px;margin: 0 auto;box-sizing: border-box;}
.w_1540{width: 1540px;margin: 0 auto;box-sizing: border-box;}
.w_1720{width: 1720px;margin: 0 auto;box-sizing: border-box;}

@media only screen and (max-width: 1740px){
	.w_1720{width: 100%;padding: 0 20px;}
}
@media only screen and (max-width: 1560px){
	.w_1540{width: 100%;padding: 0 20px;}
}
@media only screen and (max-width: 1540px){
	.w_1500{width: 100%;padding: 0 20px;}
}
@media only screen and (max-width: 1300px){
	.w_1290{width: 100%;padding: 0 20px;}
}
@media only screen and (max-width: 1400px){
.w_1800{width: 100%;box-sizing: border-box;padding: 0 0.75rem;}
.w_1440{width: 100%;box-sizing: border-box;padding: 0 0.75rem;}
.w_1400{width: 100%;box-sizing: border-box;padding: 0 0.75rem;}
.w_1360{width: 100%;box-sizing: border-box;padding: 0 0.75rem;}
}

@media only screen and (max-width:1040px) {

.mobile{display: block;}
.pmd{display: block;}
.pc{display: none;}

 }
@media only screen and (max-width:767px){
	.m,.w_1720,.w_1500,.w_1540,.w_1360,.w_1290{width: 100%;padding: 0 10px;}
}
#footer{background: #222222;padding-top: 50px;padding-bottom: 30px;}
.foot_nav{float: left;width: 20%;padding-left: 10px;box-sizing: border-box;}
.foot_nav:last-child{width:30%;}
.foot_nav:nth-child(3){width:30%;}
.foot_nav dt{font-size: 1.8rem;color: #ffffff;padding-bottom:20px;}
.foot_nav dd{font-size: 1.4rem;color: #a3a3a3;}
.foot_nav dd .a_l{width:100%;display:block;float:left;font-size: 1.4rem;color: #999999;height: 36px;line-height: 36px;overflow: hidden;}
.foot_nav dd .h_p{font-size: 1.4rem;color: #a3a3a3;padding:5px 0px;line-height: 30px;}
.foot_nav dd .h_p a{color: #a3a3a3;}
.foot_nav dd .icon{display:block;float:left;padding:0px 5px;font-size:2rem;color: #a3a3a3;height: 30px;line-height: 30px;}
.foot_nav dd .share{width: 30px;height: 30px;border-radius: 30px;font-size: 1.4rem;background: #FFFFFF;text-align: center;display:block;float:left;margin-right:10px;margin-bottom:10px;color: #232323;line-height: 30px;}


.line_foot{ width:100%; height:1px; margin-top:30px;margin-bottom:20px;background: #747474;}
.footer_erm{ width:117px; height:117px;float:right; margin-bottom:25px;}
.f_nav{ width:100%; height:20px; text-align:center; padding-top:15px;}
.f_nav a{ padding:0px 15px; display:inline-block; border-right:solid 1px #4b4b4b; font-size:14px; color:#b2b2b2;}
.f_nav a:hover{ padding:0px 15px; display:inline-block; border-right:solid 1px #919191; font-size:14px; color:#999999;}
.f_nav a.last{ border-right:none;}
.copyright{padding: 5px; text-align:center;line-height:24px; color:#999999;}
.copyright a{color: #999999;}
.footer_send{width:100%;height:36px;padding-right:120px;box-sizing: border-box;position: relative;}
.footer_send .input_text{width:100%;border: solid 1px #a3a3a3;box-sizing:border-box;text-indent:10px;background: none;height: 36px;}
.footer_send .send_btn{position:absolute;right:0px;top:0px;display:block;width:100px;border:none;background:#3b3b3b;text-align:center;height: 36px;line-height: 36px;font-size: 14px;color: #fffefe;}
.footer_send .send_btn i{font-size: 14px;padding-right: 5px;}
.footer_link{padding:20px 0px;}
.footer_link label{float: left;line-height:30px;color: #ffffff;font-size: 18px;padding-right: 10px;}
.footer_link a{color: #999999;font-size: 14px;padding-right: 10px;line-height:30px;}
.comp_depict{margin-top:5px;padding:0 5px;box-sizing: border-box; text-align:center;line-height:22px;font-size: 14px; color:#999999;}
.comp_depict h1{font-weight: normal;}
.m_share{display: none;}
.foot_menu{display: none;}
@media only screen and (max-width:1680px) {
}


}

@media only screen and (max-width:1400px) {




}
@media only screen and (max-width:1280px) {

}
@media only screen and (max-width:1040px) {
	#footer{padding:30px 0px;}
	.f_nav{padding-top: 0px; height: auto;}
	.f_nav a{margin-bottom: 5px;}
	.m_share{text-align:center;margin:10px 0;overflow: hidden;display: block;}

	.m_share .share{width:24px;height: 24px;font-size: 1.8rem;margin-right:5px;margin-bottom:5px;overflow:hidden;color: #a4a4a4;line-height:24px;}
	.foot_menu{display: block;  width:100%;background:#fbfbfb; height:42px;border-top: solid 1px #e5e5e5; position:fixed; bottom:0px; left:0px; padding:5px 0px;z-index: 999;}
	.foot_menu a{ display:block; width:25%; float:left; text-align:center; }
	.foot_menu a i{font-size: 24px;color:#1f2837;line-height: 1;}
	.foot_menu a p{ display:block; font-size:1.4rem; color:#555555;}

}
.float_whatsapp {
	background: url(../images/float_whatsapp.png) no-repeat 0 5px;
	background-size: 32px 32px;
	width: 32px;
	height: 32px;
	display: inline-block;
	padding-bottom: 5px;
}
.whatsapp_box:hover div{
	display: block;
}


.xufu {
    position: fixed;
    top: 60%;
    right: 0px;
    z-index: 99;
}   

.xufu ul {
    width: auto;
    flex-wrap: wrap;
}
.xufu ul li{
	display:flex;
	justify-content:flex-end;
}
.xufu ul li:not(.eewm){
	overflow:hidden;
}
.xufu ul li a{
	display:flex;
	min-width:5rem;
	background:#179815;
	flex-wrap:wrap;
	align-content:center;
	height:5rem;
	font-size:1.2rem;
	color:#FFFFFF;
	text-decoration:none;
	padding:0.5rem 0rem;
	position:relative;
	transition:background .3s;
	margin-bottom:0.1rem;
	border-radius: 5px 0 0 5px;
}
.xufu ul li:last-child a{
	border-bottom:0;
}

.xufu ul li a small{
	display:block;
	width:100%;
	height:3rem;
	text-align:center;
}
.xufu ul li:nth-of-type(1) a small{
	background:url(../images/fd1.png) center no-repeat;
	background-size:2.4rem auto;
}
.xufu ul li:nth-of-type(2) a small{
	background:url(../images/fd2.png) center no-repeat;
	background-size:2.4rem auto;
}
.xufu ul li:nth-of-type(3) a small{
	background:url(../images/fd3.png) center no-repeat;
	background-size:2.4rem auto;
}
.xufu ul li:nth-of-type(4) a small{
	background:url(../images/fd5.png) center no-repeat;
	background-size:2.4rem auto;
}
.xufu ul li:nth-of-type(5) a small{
	background:url(../images/fd4.png) center no-repeat;
	background-size:2.4rem auto;
}

.xufu ul li:nth-of-type(1) a:hover small{
	background:url(../images/fd1.png) center no-repeat;
	background-size:2.4rem auto;
}
.xufu ul li:nth-of-type(2) a:hover small{
	background:url(../images/fd2.png) center no-repeat;
	background-size:2.4rem auto;
}
.xufu ul li:nth-of-type(3) a:hover small{
	background:url(../images/fd3.png) center no-repeat;
	background-size:2.4rem auto;
}
.xufu ul li:nth-of-type(4) a:hover small{
	background:url(../images/fd5.png) center no-repeat;
	background-size:2.4rem auto;
}

.xufu ul li:nth-of-type(5) a:hover small{
	background:url(../images/fd4.png) center no-repeat;
	background-size:2.4rem auto;
}
.xufu ul li:nth-of-type(4) img {
    position: absolute;
    left: -303%;
    top: -200%;
    width: 15rem;
    max-width: max-content;
    opacity: 0;
    height: 0;
    transition: .5s;
}
.xufu ul li:nth-of-type(4):hover img{
    height: 15rem;
    opacity: 1;
    transition: .5s;
}
.xufu ul li:nth-of-type(4) a section,.xufu ul li:nth-of-type(4){
    overflow: visible!important;
}
.xufu ul li a span{
	position:absolute;
	width:14rem;
	bottom:0;
	display:none;
	right:100%;
}
.xufu ul li a span img{
	width:100%;
}
.xufu ul li:hover a span{
	display:block;
}
.xufu ul li a:hover{
	background:#1a33a1;
	max-width:auto;
	color:#fff;
	text-decoration:none;
}
.xufu ul li a section{
	display:flex;
	align-items:center;
	overflow:hidden;
	position:relative;
	margin-right:-25rem;
	transition:margin-right .5s;
}
.xufu ul li a:hover section{
	margin-right:0px;
}
.xufu ul li a section div{
	width:5rem;
}

.xufu ul li a section big{
	display:flex;
	align-items:center;
	border-left:1px #fff solid;
	height:90%;
	font-family:Fontone;
	font-size:1.4rem;
	padding:0px 0.5rem;
	letter-spacing:1px;
}
.xufu ul li a .top{
	display:block;
	width:0;
	height:0;
	border-left:8px rgba(0,0,0,.5) solid;
	border-top:8px transparent solid;
	border-bottom:8px transparent solid;
	margin:0 auto;
	transform:rotate(-90deg);
}
.xufu ul li a:hover .top{
	border-left:8px #fff solid;
	border-top:8px transparent solid;
	border-bottom:8px transparent solid;
}
.xufu ul li:last-child a p{
	font-size:1.6rem;
} 